<?php 
    if (have_posts()):
	    while (have_posts()): the_post(); ?>
		
		    <div class="post_loop clear">
			    <div class="post_in">
				
				    <div class="post_inthumb">
					
				    	<a href="<?php the_permalink() ?>">
						    <?php // Featured Image
							    if (has_post_thumbnail()) { 
									the_post_thumbnail('news'); 
								} else {
									if ( get_theme_mod('pressthumb_image') != "" ) {
							            echo '<img src="'. get_theme_mod('pressthumb_image') .'" />';	
									} else {
										echo '<img src="'. get_theme_file_uri('images/prestasi.jpg') .'" />';
									}
								}
							?>
						</a>
						
				    </div>
					
					<div class="post_inmeta">
					
				    	<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
						<?php if ( ! is_post_type_archive('galeri') ) : ?>
			            	<div class="post_inexcerpt">
			                	<?php echo smart_excerpt(get_the_excerpt(), 20); ?>
			            	</div>
					    <?php endif; ?>
						
			    	</div>
					
				</div>
				
			</div>
			
		<?php endwhile; 
    endif; 
?>